---
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  labels:
    app: tobru-ch
  name: isso
  namespace: tobru-ch
spec:
  rules:
  - host: isso.tobru.ch
    http:
      paths:
      - backend:
          serviceName: isso
          servicePort: 8080
  tls:
  - hosts:
    - isso.tobru.ch
    secretName: isso-cert
